.Text-user-title{
    color: #F3AF34;
}

.User-ava-img{
    width:60px;
    height:60px;
    border-radius: 50px;

    box-shadow: 5px 5px  0px 2px rgba(255,181,72,0.75);
    -moz-box-shadow: 5px  5px 0px 2px rgba(255,181,72,0.75);
}

.min-width-200{
    min-width: 200px !important;
    max-width: 200px !important;
}

.top-index{
    z-index: 9999;
}
/* .min-width-200::after{
    min-width: 200px !important;
    max-width: 200px !important;
} */